tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Perl5 update

On Thu, 05 Jun 2014 20:46:08 +0900, Thomas Klausner <> 

On Thu, Jun 05, 2014 at 01:40:17PM +0200, Edgar Fuß wrote:
Yes, but in another part of this thread I was told I had to care about
native (e.g. non-pkgsrc) Perl. I really don't know about that. Do I have
to care about native Perl or not?


I'm using native perl for some minor platforms (Cygwin, Haiku,...).
Because perl is used in various packages (even for openssl), so if perl
package is broken, many packages are not buildable.
I ever fixed perl package for such platforms, but now broken again.
After following changes
native perl is usable if it satisfies whole dependencies related to perl

Home | Main Index | Thread Index | Old Index